cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post

Running Solarwinds NPM with TLS 1.2

Jump to solution

Hi,

We are running SCOM 2012 R2 UR14 and using Solarwinds NPM version 2019.4 for N/W monitoring along with SolarWinds Management Pack for SCOM version 2.2 to get the alerts into SCOM. We are now planning to implement TLS 1.2 in our SCOM 2012 R2 environment. We would like to know with the implementation of  TLS 1.2, will there be any communication failures or any other issue between Solarwinds NPM application, SolarWinds Management Pack for SCOM and SCOM 2012 R2?

Does Solarwinds NPM use with TLS 1.2?

Thanks,

Sreejeet

1 Solution
Product Manager
Product Manager

There should not be any problems using SCOM management pack with TLS 1.2, here you can find additional details on TLS compatibility

https://support.solarwinds.com/SuccessCenter/s/article/TLS-compatibility-with-Orion-Platform-product...

Let me know if this provides the guidance needed.

 

View solution in original post

2 Replies
Product Manager
Product Manager

There should not be any problems using SCOM management pack with TLS 1.2, here you can find additional details on TLS compatibility

https://support.solarwinds.com/SuccessCenter/s/article/TLS-compatibility-with-Orion-Platform-product...

Let me know if this provides the guidance needed.

 

View solution in original post

Thank you for the information. 😊

0 Kudos